Subject: Re: New virtual packages suggestion

From: Michael Shields <[email-masked]>
Date: Fri, 9 Aug 1996 16:30:19 +0000

At 1996-07-25 16:29 +0000, Guy Maor wrote:
>On Tue, 23 Jul 1996, Michael Shields wrote:
>
>> Shouldn't all non-cosmetic bugs [in buzz] be fixed?
>
>No, only serious bugs and security holes.  Otherwise there would be no
>difference betweem rex and buzz.  The definition of 'serious' is a bit
>vague (basically a bug that most people agree is a major inconvenience)
>but gzip providing a compress link definitely doesn't qualify.

I must have misunderstood buzz.  I thought it would continue to be
developed in parallel to rex, fixing all non-minor bugs.  Examples of such
bugs are perl not installing correctly and traceroute not working with a
1.2 kernel, both of which are easily fixed.

If there isn't a tree that is as bug-free as possible, then I'll have to
create a giant symlink farm myself containing pieces of rex and buzz in the
most stable combination, and I really don't want to do that.  Wouldn't it
be better if everyone could benefit from such a tree, and we called it
buzz-fixed?

--
Shields, CrossLink.